For AI agents: a documentation index is available at https://apidocs.plannrcrm.com/llms.txt. Markdown versions of each page are available by sending an Accept: text/markdown header, or by appending .md to the page URL.

Do not miss any PlannrCRM API changes, ever again

Subscribe to the PlannrCRM API changelog to be up to date on recent changes.

RSS

Feb 18, 2025

main
1.0.0
Compare

API structure has changed

2 structure changes including:
2 Modifications
Modified 2 Breaking
GET /api/v2/employments
  • Query
  • filter[start_date], filter[end_date] query parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • filter[started_at], filter[ended_at] query parameters Added
GET /api/v2/shareholder/{uuid}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • shares_owned property Modified
        • Type went from number to integer
          Breaking